{
  "contextId": {
    "occurrenceNote": "The term **God-breathed** uses the image of breathing to indicate that the Scriptures come directly from God through his Spirit. Characteristically in the Bible, the breath of God represents the Spirit of God. Alternate translation: “God produced all Scripture as his Spirit directed people what to write, and it” (See: [Metaphor](rc://en/ta/man/translate/figs-metaphor))",
    "reference": {
      "bookId": "2ti",
      "chapter": 3,
      "verse": 16
    },
    "tool": "translationNotes",
    "groupId": "figs-metaphor",
    "quote": [
      {
        "word": "πᾶσα",
        "occurrence": 1
      },
      {
        "word": "Γραφὴ",
        "occurrence": 1
      },
      {
        "word": "θεόπνευστος",
        "occurrence": 1
      },
      {
        "word": "καὶ",
        "occurrence": 1
      }
    ],
    "quoteString": "πᾶσα Γραφὴ θεόπνευστος καὶ",
    "glQuote": "All Scripture is God-breathed",
    "occurrence": 1,
    "checkId": "s274"
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "All Scripture is God-breathed and",
  "modifiedTimestamp": "2021-04-16T11:36:06.662Z"
}
